Enhavo

# Rem Statement

Specifas ke programa linio estas komento.

### Syntax:

Rem Text

### Parameters:

Text: Ia teksto kiu servas kiel komento.

Oni povas uzi unustrekan citilon anstataŭ la ŝlosilvorto Rem por marki ke la teksto en linio estas komento. Tiu signo estas enmetebla dekstre de la programa kodo, sekvata de komento.

Oni povas uzi spaceton sekvatan de substrekto _ kiel la lastajn du signojn de linio por daŭrigi la logikan linion en la sekva linio. Por daŭrigi komentajn liniojn, necesas "Option Compatible" en la sama Basic-modulo.

### Example:

    Sub ExampleMid
    Dim sVar As String
        sVar = "Las Vegas"
        Print Mid(sVar,3,5) ' Returns "s Veg"
        REM Nenio okazas ĉi tie
    End Sub